<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=f0Db2BH4ytglvdCWq30iV8FZvaWvutm6PZgAnRJkyS5j1sSx6bvFT4QEfPujPAhZDY1RWGMzvus4TFAiNBpEOKlpq23gwz7klM8Xecvp6NS03SRj89nqSbPTF7IbPXvZXY0lT2PMpDvgk6TUmA1QU3WraFf2KdtUagFfJGGQ3xU=-->
<!--_SIG=eJ03KehUAIJT5FmIRkGBIIMbQzEMKCOqtS62v/jXejdGhTh2CDV8ftV9jQ4PPY4NIlRg/9epuBKWbLj7L1jR6mgcdhwEZft5BJIAZkyNv0cbR0P7fQmyyIScSwZqoa6HoFtqTPRCac4CQPxEvcXUbKb8lUpnoFyMHZAjkvfP5Xw=-->
<Package Id="WordMUI.en-us" Type="MSI" Path="WordMUI.MSI" Version="1.0" ProductCode="{90150000-001B-0409-0000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1033" Platform="x86">
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ExcelConverter12Intl_1033" Cost="4865392">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WORDSharedFilesIntl_1033" Cost="1522168">
		<OptionRef Id="WORDSharedFiles"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_1033" Cost="57344">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="WordDocumentPartsFilesIntl_1033" Cost="3706055">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WordQuickFormatsFilesIntl_1033" Cost="204085">
		<OptionRef Id="WordQuickFormatsFiles"/>
	</Feature>
	<Feature Id="WORDHelpFilesIntl_1033" Cost="624467">
		<OptionRef Id="WORDHelpFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WORDDocumentTemplatesIntl_1033" Cost="9524977">
		<OptionRef Id="WORDDocumentTemplates"/>
	</Feature>
	<Feature Id="WordPdfiFilesIntl_1033" Cost="13488">
		<OptionRef Id="WordPdfi"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="WORDNonBootFilesIntl_1033" Cost="39936">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WordBibliographyFilesIntl_1033" Cost="111310">
		<OptionRef Id="WordBibliographyFiles"/>
	</Feature>
</Package>
